## libkscreen 5.6.5

=== debian/changelog ===
libkscreen (4:5.6.5-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Refresh patches

 -- Maximiliano Curia <maxy@debian.org>  Tue, 21 Jun 2016 19:53:25 +0200

libkscreen (4:5.6.4-3) unstable; urgency=medium

  * New patch: make_kwayland_optional.diff
  * Build against kwayland only on linux

 -- Maximiliano Curia <maxy@debian.org>  Wed, 01 Jun 2016 11:45:24 +0200

libkscreen (4:5.6.4-2) unstable; urgency=medium

  * Release to unstable.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 31 May 2016 17:51:32 +0200

libkscreen (4:5.6.4-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * Avoid circular dependencies.
  * Bump Standards-Version to 3.9.7, no changes needed.
  * uscan no longer supports this kind of watch files.
  * New upstream release (5.5.5).
  * Update symbols files from buildds logs (4:5.5.4-1).
  * Add upstream metadata (DEP-12)
  * Follow upstream soversion bump

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Update install files
  * Bump Standards-Version to 3.9.8
  * Bump -bin version dependency, now the plugins are in the -bin package
  * Update symbols files for the new soversion

 -- Maximiliano Curia <maxy@debian.org>  Thu, 19 May 2016 10:24:31 +0200
