=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.14.0~),
-               kwayland-dev [linux-any],
-               libqt5x11extras5-dev (>= 5.4),
+               extra-cmake-modules (>= 5.24.0~),
+               kwayland-dev (>= 4:5.24.0~),
+               libqt5x11extras5-dev (>= 5.6.1~),
                libx11-dev,
                libx11-xcb-dev,
                libxcb-randr0-dev,
@@ -15,17 +15,17 @@
                libxrandr-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.4)
-Standards-Version: 3.9.8
+               qtbase5-dev (>= 5.6.1~)
+Standards-Version: 3.9.7
 Homepage: https://projects.kde.org/projects/kde/workspace/libkscreen
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/plasma/libkscreen.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/plasma/libkscreen.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkscreen
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkscreen
 
 Package: libkf5screen-dev
 Section: libdevel
 Architecture: any
 Depends: libkf5screen7 (= ${binary:Version}),
-         qtbase5-dev (>= 5.4),
+         qtbase5-dev (>= 5.6.1~),
          ${misc:Depends}
 Description: library for screen management - development files
  The KDE multiple monitor support is trying be as smart as possible
@@ -38,6 +38,8 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Breaks: libkf5screen5 (<< 4:5.2.0), libkf5screen6
+Replaces: libkf5screen5 (<< 4:5.2.0), libkf5screen6
 Description: library for screen management - shared library
  The KDE multiple monitor support is trying be as smart as possible
  adapting the behavior of it to each use case making the configuration
@@ -49,8 +51,8 @@
 Architecture: any
 Multi-Arch: foreign
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: libkf5screen5, libkf5screen6
-Replaces: libkf5screen5, libkf5screen6
+Breaks: libkf5screen6 (<< 4:5.5.4-2~)
+Replaces: libkf5screen6 (<< 4:5.5.4-2~)
 Description: library for screen management - helpers
  The KDE multiple monitor support is trying be as smart as possible
  adapting the behavior of it to each use case making the configuration
