## libkscreen 5.8.2

=== debian/changelog ===
libkscreen (4:5.8.2-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Refresh patches

  [ Maximiliano Curia ]
  * New upstream release (5.8.2)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Oct 2016 15:22:51 +0200

libkscreen (4:5.8.1-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Refresh patches

  [ Maximiliano Curia ]
  * New upstream release (5.8.1)

 -- Maximiliano Curia <maxy@debian.org>  Sun, 16 Oct 2016 22:58:51 +0200

libkscreen (4:5.8.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Refresh patches
  * Update symbols files.

  [ Maximiliano Curia ]
  * New upstream release (5.8.0)
  * Replace dbus-launch with dbus-run-session in tests
  * Bump group breaks (5.8)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 07 Oct 2016 14:04:50 +0200

libkscreen (4:5.7.4-1) unstable; urgency=medium

  [ Automatic packaging ]
  * New upstream release (5.7.4)

  [ Maximiliano Curia ]
  * Bump group breaks (5.7)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 26 Aug 2016 15:04:49 +0200

libkscreen (4:5.7.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Refresh patches
  * Update symbols files.

  [ Maximiliano Curia ]
  * Update install files

 -- Maximiliano Curia <maxy@debian.org>  Fri, 08 Jul 2016 16:08:09 +0200
