## libkscreen 5.8.6

=== debian/changelog ===
libkscreen (4:5.8.6-2) unstable; urgency=medium

  * Release to unstable.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 14 Mar 2017 18:55:01 +0100

libkscreen (4:5.8.6-1) experimental; urgency=medium

  * New upstream release (5.8.6)
    + Disable kscreen.log logging by default (Closes: 846940)

 -- Maximiliano Curia <maxy@debian.org>  Mon, 13 Mar 2017 11:33:19 +0100

libkscreen (4:5.8.5-1) experimental; urgency=medium

  * New upstream release (5.8.5).
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 30 Dec 2016 18:46:19 +0100

libkscreen (4:5.8.4-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Refresh patches

  [ Maximiliano Curia ]
  * New upstream release (5.8.4)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 18:37:14 +0100
