=== debian/changelog ===
libkscreen (4:5.9.4-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.4)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 23 Mar 2017 19:59:35 +0000

libkscreen (4:5.9.3-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 02 Mar 2017 09:53:28 +0000

libkscreen (4:5.9.2-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.2)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 20 Feb 2017 11:06:36 +0000

libkscreen (4:5.9.1-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Pass '-fno-keep-inline-functions' to gcc in the acc test in order to
    avoid possible spurious test failures.

  [ Rik Mills ]
  * New upstream release (5.9.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 14 Feb 2017 23:21:32 +0000

libkscreen (4:5.9.0-0ubuntu1) zesty; urgency=low

  * New upstream release (5.9.0)
  * Update symbols from build logs

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 04 Feb 2017 00:55:59 +0000

libkscreen (4:5.8.5-0ubuntu1) zesty; urgency=low

  * New upstream release (5.8.5)
  * Refresh patch make_kwayland_optional.diff
  * Update symbols from build logs

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 29 Dec 2016 16:46:18 +0000

libkscreen (4:5.8.4-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://
  * Update lintian override for libkf5screen7 against 'symbols-declares-
    dependency-on-other-package'
  * Add in libkfscreen-bin Breaks/Replaces against libkf5screen7 (<<
    4:5.8.3) due to file moving (/usr/lib/*/qt5/plugins/kf5/kscreen/)
  * Create XDG_RUNTIME_DIR when running tests
  * Now libkf5screen-bin Breaks/Replaces libkf5screen6 (<< 4:5.8.3) instead of
    (<< 4:5.5.4-2~) in order to make sure the upgrades are safe with regarding
    to /usr/lib/*/qt5/plugins/kf5/kscreen/ file moving.
  * Remove undesired Breaks after debian merge.

  [ Simon Quigley ]
  * New upstream release (5.8.3)
  * Merge from Debian

  [ Rik Mills ]
  * New upstream release (5.8.4)
  * Refresh patch make_kwayland_optional.diff

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 05 Dec 2016 19:55:23 +0000
