## libkscreen 5.10.5

=== debian/changelog ===
libkscreen (4:5.10.5-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.5)

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 23 Aug 2017 14:40:32 +0100

libkscreen (4:5.10.4-0ubuntu2) artful; urgency=medium

  * Disable failing/unreliable test

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 11 Aug 2017 16:22:19 +0100

libkscreen (4:5.10.4-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.4)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 19 Jul 2017 14:38:33 +0100

libkscreen (4:5.10.3-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 01 Jul 2017 10:17:06 +0100

libkscreen (4:5.10.2-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.2)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 15 Jun 2017 18:13:32 +0100

libkscreen (4:5.10.1-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 06 Jun 2017 19:10:15 +0100

libkscreen (4:5.10.0-0ubuntu1) artful; urgency=low

  [ Rik Mills ]
  * New upstream release (5.9.95)
  * New upstream release (5.10.0)

  [ José Manuel Santamaría Lema ]
  * Add upstream_fix_scaling_test.diff

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 30 May 2017 09:50:33 +0100

libkscreen (4:5.9.5-0ubuntu1) artful; urgency=low

  * New upstream release (5.9.5)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 30 Apr 2017 11:33:16 +0100
