=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.31.0~),
-               libkf5wayland-dev (>= 4:5.31.0~) [linux-any],
+               extra-cmake-modules (>= 5.36.0~),
+               libkf5wayland-dev (>= 4:5.36.0~) [linux-any],
                libqt5x11extras5-dev (>= 5.6.1~),
                libx11-dev,
                libx11-xcb-dev,
