=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.36.0~),
-               libkf5wayland-dev (>= 4:5.36.0~) [linux-any],
+               extra-cmake-modules (>= 5.42.0~),
+               libkf5wayland-dev (>= 4:5.42.0~) [linux-any],
                libqt5x11extras5-dev (>= 5.6.1~),
                libx11-dev,
                libx11-xcb-dev,
@@ -20,6 +20,22 @@
 Homepage: https://projects.kde.org/projects/kde/workspace/libkscreen
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkscreen
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkscreen
+
+Package: libkf5screen-bin
+Architecture: any
+Multi-Arch: foreign
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Breaks: libkf5screen5, libkf5screen6 (<< 4:5.8.3), libkf5screen7 (<< 4:5.8.3)
+Replaces: libkf5screen-bin (<< 4:5.8.3),
+          libkf5screen5,
+          libkf5screen6 (<< 4:5.8.3),
+          libkf5screen7 (<< 4:5.8.3)
+Description: library for screen management - helpers
+ The KDE multiple monitor support is trying be as smart as possible
+ adapting the behavior of it to each use case making the configuration
+ of monitors as simple as plugging them to your computer.
+ .
+ This package contains the library helpers and the corresponding dbus service.
 
 Package: libkf5screen-dev
 Architecture: any
@@ -46,19 +62,3 @@
  of monitors as simple as plugging them to your computer.
  .
  This package contains the shared library
-
-Package: libkf5screen-bin
-Architecture: any
-Multi-Arch: foreign
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: libkf5screen5, libkf5screen6 (<< 4:5.8.3), libkf5screen7 (<< 4:5.8.3)
-Replaces: libkf5screen-bin (<< 4:5.8.3),
-          libkf5screen5,
-          libkf5screen6 (<< 4:5.8.3),
-          libkf5screen7 (<< 4:5.8.3)
-Description: library for screen management - helpers
- The KDE multiple monitor support is trying be as smart as possible
- adapting the behavior of it to each use case making the configuration
- of monitors as simple as plugging them to your computer.
- .
- This package contains the library helpers and the corresponding dbus service.
